LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 05-28-2008, 07:14 AM   #1
rehan999
Member
 
Registered: Aug 2007
Posts: 134

Rep: Reputation: 15
Unhappy rpm required.


Good Morning

I have a 64 bit linux mahcnine which is installed with RHEL 4.3

I need 32 bit version of java installed on my linux machine ?

Can any one please tell me is it possible to install 32 bit version of java on a 66 bit machnie?

PLease provide me the link for the 32bit version of java for RHEL 4.3


please help me out..

Waiting for your reply.

Thanks and Regards
Rehan.
 
Old 05-28-2008, 08:32 AM   #2
bigrigdriver
LQ Addict
 
Registered: Jul 2002
Location: East Centra Illinois, USA
Distribution: Debian Squeeze
Posts: 5,764

Rep: Reputation: 306Reputation: 306Reputation: 306Reputation: 306
Yes, 32 bit applications will run on 64 bit systems.

If you have an active subscription, you can go to Red Hat's downloads page and get it: https://www.redhat.com/apps/download/
 
Old 05-30-2008, 11:21 PM   #3
rehan999
Member
 
Registered: Aug 2007
Posts: 134

Original Poster
Rep: Reputation: 15
Unhappy

Thanks for your reply.

How can i know the difference between Java32 bit rpm and a Java 64bit rpm.

[root@hostname~]# rpm -qa java*
java-1.4.2-gcj-compat-devel-1.4.2.0-27jpp
java-1.4.2-gcj-compat-1.4.2.0-27jpp

Above is the output of my machnie while searching for java rpm.

please tell me which is 32 bit and 64bit.


Waiting for your reply.

Thanks and Regards
Rehan.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Posftifx rpm required for RH Advanced server 2.1 supported to sendmail-8.11.6-9.72.1 vipul_patel Linux - Enterprise 2 08-10-2007 12:56 AM
Interesting and easy RPM hack required davidcrawley Linux - Software 2 08-25-2004 04:38 AM
make and install required in RPM sneezesnoeze Linux - Newbie 2 04-01-2004 09:10 AM
rpm error only says"rpm: relocation error: rpm: undefined symbol: poptAliasOptions" dlrsims Linux - Newbie 2 11-14-2003 09:22 PM
.src.rpm, .i386.rpm and .i686.rpm hhegab Linux - Software 2 06-19-2003 07:19 AM


All times are GMT -5. The time now is 08:50 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration